<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW7</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <main class="main">
    <div class="container">
      <figure class="audioplayer__wrapper">
        <figcaption class="audioplayer__title">Play main theme</figcaption>
        <audio class="audioplayer" controls loop src="audio/main-theme.mp3">
          Your browser does not support the
          <code>audio</code> element.
        </audio>
      </figure>
      <div class="plot__container">
        <h2 class="plot__title">Episode 0</h2>
        <h1 class="plot__title">Attack of the frontend</h1>
        <p class="plot__text">When there is no more hope. When Winter is coming. When the White Walkers prepare to break
          down the Wall and JAVA can no longer stop them ... </p>
        <p class="plot__text">
          Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely"
          and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends
          with him: jQuery, React.js and Node.js.</p>
      </div>
    </div>
  </main>
</body>

</html>